<?xml version="1.0" encoding="UTF-8"?>
<tuneup_systemcontrol>
  <version>1</version>
  <language>it</language>
  
  <searchscopes>
  
  	<scope name="MS Live Search">
  		<Default>Live Search</Default>
  		<DisplayName>@ieframe.dll,-12512</DisplayName>	
  		<URL>http://search.live.com/ie.aspx?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>MSLiveSearch</Key>
  		<Deletable>0</Deletable>  		
  	</scope>

  	<scope name="Google (IT)">
  		<Default></Default>
  		<DisplayName>Google (IT)</DisplayName>	
  		<URL>http://www.google.it/search?hl=de&amp;q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.it</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.google.it/search?hl=deq={searchTerms}</URL>	
  		</Previous>
  	</scope>
  	
  	<scope name="Wikipedia (IT)">
  		<Default></Default>
  		<DisplayName>Wikipedia (IT)</DisplayName>	
  		<URL>http://it.wikipedia.org/wiki/Speciale:Ricerca?search={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Wikipedia.it</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Amazon (COM)">
  		<Default></Default>
  		<DisplayName>Amazon (COM)</DisplayName>	
  		<URL>http://www.amazon.com/gp/search?search-alias=aps&amp;field-keywords={searchTerms}</URL>
  		<Codepage>1252</Codepage>
  		<Key>Amazon.com</Key>
  		<Deletable>1</Deletable>  
  		<Previous>
  		  <URL>http://www.amazon.com/gp/search?search-alias=apsfield-keywords={searchTerms}</URL>
      </Previous>		
  	</scope>
  
  	<scope name="Microsoft Network">
  		<Default></Default>
  		<DisplayName>MSN</DisplayName>	
  		<URL>http://search.msn.it/results.aspx?q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>MicrosoftNetwork</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="eBay (IT)">
  		<Default></Default>
  		<DisplayName>eBay (IT)</DisplayName>	
  		<URL>http://search.ebay.it/search/search.dll?satitle={searchTerms}</URL>
  		<Codepage>1252</Codepage>
  		<Key>eBay.it</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Yahoo!-Ricerca">
  		<Default></Default>
  		<DisplayName>Yahoo! (IT)</DisplayName>	
  		<URL>http://it.search.yahoo.com/search?p={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Yahoo.it</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Altavista (IT)">
  		<Default></Default>
  		<DisplayName>Altavista (IT)</DisplayName>	
  		<URL>http://www.it.altavista.com/web/results?itag=ody&amp;q={searchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Altavista</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://www.it.altavista.com/web/results?itag=ody&amp;q={searchTerms}</URL>
      </Previous>  		
  	</scope>
  	
  	<scope name="Youtube.com (IT)">
  		<Default></Default>
  		<DisplayName>Youtube.com (IT)</DisplayName>	
  		<URL>http://it.youtube.com/results?search_query={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Youtube.com</Key>
  		<Deletable>1</Deletable>
  		<Previous>
  		  <URL>http://it.youtube.com/results?search_query={SearchTerms}</URL>
      </Previous>		  		
  	</scope>
  	
  	<scope name="Google: News">
  		<Default></Default>
  		<DisplayName>Google: News</DisplayName>	
  		<URL>http://news.google.it/news?q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.News.it</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Google: Immagini">
  		<Default></Default>
  		<DisplayName>Google: Immagini</DisplayName>	
  		<URL>http://images.google.it/images?q={SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Images.it</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  	<scope name="Google: Definizione">
  		<Default></Default>
  		<DisplayName>Google: Definizione</DisplayName>	
  		<URL>http://www.google.it/search?q=define:{SearchTerms}</URL>
  		<Codepage></Codepage>
  		<Key>Google.Define.it</Key>
  		<Deletable>1</Deletable>  		
  	</scope>
  	
  </searchscopes>
</tuneup_systemcontrol>
